Search found 13 matches

by openemmy
Mon Aug 26, 2019 9:42 pm
Forum: Using OpenEMM
Topic: unable to create user - password unsafe
Replies: 8
Views: 8454

Re: unable to create user - password unsafe

This isn't a database problem, it is a web problem. The moment I begin typing in the password field, the UNSAFE red box appears and never disappears regardless of what I type. I never get far enough to submit the form to the database. Would it matter whether or not the connection I am on is http or ...
by openemmy
Fri Aug 16, 2019 10:14 pm
Forum: Using OpenEMM
Topic: unable to create user - password unsafe
Replies: 8
Views: 8454

Re: unable to create user - password unsafe

version 19.04.000.449
I just tried again and I get unsafe no matter what I type.
Using google chrome browser.
by openemmy
Thu Aug 15, 2019 9:54 pm
Forum: Using OpenEMM
Topic: unable to create user - password unsafe
Replies: 8
Views: 8454

Re: unable to create user - password unsafe

Yes. I already did that.
That is for the main password.
I am talking about adding another user using the GUI:
ADMINISTRATION > USER > NEW USER
by openemmy
Mon Aug 12, 2019 9:24 pm
Forum: Using OpenEMM
Topic: unable to create user - password unsafe
Replies: 8
Views: 8454

unable to create user - password unsafe

Hello, I have installed the latest version 19.07.011 and like the previous versions, I am not able to create a user because every password I try to enter is unsafe regardless of what is in the password. I can type a bunch of garbage along with numbers and capitals and special char and it is always u...
by openemmy
Thu Jul 18, 2019 6:22 pm
Forum: Installation & Upgrades
Topic: (Change system.cfg) not available
Replies: 1
Views: 732

(Change system.cfg) not available

I finished install of openemm-runtime-19.04.091 on CentOS 7.
When I run the installer and go to CONFIGURATION I see this in yellow.
I was able to access all the other options.
Is this normal or did I miss something?

(Change system.cfg) not available
by openemmy
Thu Jul 18, 2019 6:20 pm
Forum: Installation & Upgrades
Topic: Error while detecting Wkhtml version
Replies: 2
Views: 758

Re: Error while detecting Wkhtml version

Thanks. That helped. I had to reinstall wkhtmltopdf
by openemmy
Wed Jul 17, 2019 4:34 pm
Forum: Installation & Upgrades
Topic: Error while detecting Wkhtml version
Replies: 2
Views: 758

Error while detecting Wkhtml version

I have made it further in attempting to install openemm-runtime-19.04.091 onto CentOS 7. When I request status, I get the following two errors: Error while detecting Wkhtml version Error: <type 'exceptions.OSError'> When I view config, the path to wk is correct. WKHTMLTOPDF: /usr/local/bin/wkhtmltop...
by openemmy
Sat Jul 13, 2019 2:58 pm
Forum: Installation & Upgrades
Topic: install on Fedora 30
Replies: 4
Views: 1116

Re: install on Fedora 30

version 19.04.086
from
openemm-runtime-19.04.086.tar.gz
by openemmy
Fri Jul 12, 2019 9:45 pm
Forum: Installation & Upgrades
Topic: install on Fedora 30
Replies: 4
Views: 1116

Re: install on Fedora 30

I installed CentOS as instructed. I followed all the instructions at https://wiki.openemm.org/doku.php I got a little further. Here are the problems I am having: 1) the instructions say to perform the step below, but the /opt/rh directory is empty. ln -s /opt/rh/rh-mariadb102/root/bin/* . I have nev...
by openemmy
Mon Jul 08, 2019 8:45 pm
Forum: Installation & Upgrades
Topic: install on Fedora 30
Replies: 4
Views: 1116

install on Fedora 30

I checked the https://wiki.openemm.org/doku.php seems like there are a lot of steps missing after getting to ./OpenEMMInstaller.sh I installed all the prerequisites. I filled out the mariadb access. But all of the options show NOT AVAILABLE and selecting any of the options doesn't accomplish anythin...
by openemmy
Thu Jun 27, 2019 9:32 pm
Forum: Installation & Upgrades
Topic: unable to install wkhtmltox
Replies: 2
Views: 913

Re: unable to install wkhtmltox

Is wkhtmltox mandatory?
by openemmy
Thu Jun 27, 2019 3:46 pm
Forum: Installation & Upgrades
Topic: unable to install wkhtmltox
Replies: 2
Views: 913

unable to install wkhtmltox

I am trying to install openemm on Fedora 28 server.
None of the options I have found have worked, including this one on https://wiki.openemm.org/doku.php
rpm -ihv wkhtmltox-*.rpm
It is not found.
Any suggestions?